Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 05:34:25 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>This email was not sent to request return and I am well aware of your return policies.<span></span>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I don't care if I don't get a refund, even a gift card or store credit would do but these 2 pair of shoes are literally tearing apart with 2 uses and hardly a month in that I bought it so please do the needful. </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, December 24, 2022 8:18:38 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5497615] - Re: Your products are on the way
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Meghna​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you getting in touch with us, and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our full apologies for the inconvenience caused to you. This is definitely not the experience we wish you had when shopping on our website.<br>
<br>
We see that you want to return the items which you ordered from our website in November. <br>
<br>
As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (Nov 21, 2022), so we won't be able to initiate a return request here. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once again please accept our full apology.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance!<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team.</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497615